PHP Manual
Prev |  | Next

# HaruDestination::setFitR

(no version information, might be only in CVS)

HaruDestination::setFitR -- Set the appearance of the page to fit the specified rectangle

## Description

bool HaruDestination::setFitR ( float left, float bottom, float right, float top )

Defines the appearance of the page to fit the rectangle by the parameters.

## Parameters

`left`

  The left coordinates of the page.

`bottom`

  The bottom coordinates of the page.

`right`

  The right coordinates of the page.

`top`

  The top coordinates of the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDestination::setFitH | Up | HaruDestination::setFitV